@import url('https://fonts.googleapis.com/css?family=Assistant:300,400,600,700,800&display=swap&subset=hebrew');
@import url('https://fonts.googleapis.com/css?family=Arimo:400,400i,700,700i&display=swap&subset=hebrew');

@font-face {
    font-family: mloan;
    src: url(../fonts/mloan.ttf);
}

a {
    text-decoration: none;
}

menu li {
    list-style-type: none;
}


ul {
    padding: 0;
}

button {
    outline: none;
    cursor: pointer;
}

.text-center {
    text-align: center;
}

.flex {
    display: flex;
}

.fixed {
    position: fixed;
}

.rtl {
    direction: rtl;
}

.special-list {
    list-style-image: url("../images/small-logo.png");
}

.special-list li {
    margin-bottom: 20px;
}

.about-title-image {
    width: 100%;
    max-width: 500px;
    max-height: 500px;
}

.default-button {
    color: #2c2c2c;
    font-family: 'Assistant', sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 22px;
    border-radius: 24px;
    background-color: #ffa500;
    border: 0;
    padding: 13px 55px;
}

.justify-content-space-between {
    justify-content: space-between;
}

.justify-content-flex-end {
    justify-content: flex-end;
}

.justify-content-flex-start {
    justify-content: flex-start;
}

.justify-content-center {
    justify-content: center;
}

.align-items-start {
    align-items: flex-start;
}

.align-items-center {
    align-items: center;
}

.align-items-baseline {
    align-items: baseline;
}

.align-items-flex-end {
    align-items: flex-end;
}

.flex-direction-column {
    flex-direction: column;
}

.default-container {
    max-width: 1725px;
    margin: auto;
}

.second-default-container {
    margin: auto;
    max-width: 1400px;
    width: 100%;
}

body {
    overflow-x: hidden;
    background-image: url("../images/bg.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.mloan {
    font-family: mloan;
    text-transform: uppercase;
}

.mloan.m {
    color: #f27c21;
}

.mloan.minus {
    color: #f7b147;
}

.mloan.l {
    color: #74cbdc;
}

.mloan.o {
    color: #548ac2;
}

.mloan.a {
    color: #548ac2;
}

.mloan.n {
    color: #2e4b9b;
}

.first-info-contain {
    box-sizing: border-box;
    box-shadow: 0 1px 26px 3px rgba(0, 0, 0, 0.46);
    padding: 35px 120px 85px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 150px;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    background-image: url("../images/bg-contain-1.png");
}

.left-title-content {
    white-space: nowrap;
    border: 0;
    padding: 15px 50px;
    border-radius: 24px;
    background-color: #ffa500;
    color: #ffffff;
    font-family: 'Assistant', sans-serif;
    font-size: 24px;
    font-weight: 800;
    letter-spacing: 1.53px;
}

.first-info-contain__first-left-text {
    margin-bottom: 0;
    text-align: center;
    margin-top: 50px;
    color: #375aa6;
    font-family: 'Assistant', sans-serif;
    font-size: 36px;
    font-weight: 700;
}

.first-info-contain__second-left-text {
    margin-top: 30px;
    color: #ffa500;
    font-family: 'Assistant', sans-serif;
    font-size: 36px;
    font-weight: 700;
    text-align: center;
}

.first-info-contain__left {
    margin-top: 65px;
}

.first-info-contain__right {
    margin-top: 65px;
}

.right-title-content {
    border: 0;
    padding: 15px 60px;
    border-radius: 24px;
    background-color: #3b61ab;
    color: #fffefe;
    font-family: 'Assistant', sans-serif;
    font-size: 24px;
    font-weight: 800;
}

.first-info-contain__first-right-text {
    direction: rtl;
    margin-top: 50px;
    text-align: center;
    color: #ffffff;
    font-family: 'Assistant', sans-serif;
    font-size: 36px;
    font-weight: 700;
}

.image-mans {
    width: 50%;
}

.info-image {
    position: absolute;
    left: 56%;
    transform: translate(-50%, -50%);
    top: 50%;
    width: 35%;
}

.main-info-contain {
    position: relative;
}

.blue-arrow {
    position: absolute;
    right: 26px;
    top: -19px;
    width: calc(72% - 23px);
}

.orange-arrow {
    position: absolute;
    bottom: 0;
    width: 71%;
    left: 19%;
}

.part-info {
    width: 28%;
    text-align: right;
}

.info-container {
    justify-content: flex-end;
    margin-top: 60px;
    margin-right: 45px;
}

.part-info-left {
    position: relative;
}

.part-info-left:after {
    content: '';
    position: absolute;
    width: 4px;
    height: 100%;
    background-color: #ffa500;
    top: 0;
    right: 82px;
}

.part-info-right {
    position: relative;
}

.part-info-right:after {
    content: '';
    position: absolute;
    width: 4px;
    height: 100%;
    background-color: #60a9ce;
    top: 0;
    right: 82px;
}

.alternative-color-info {
    background-color: #60a9ce !important;
}

.last-info-title {
    margin-top: 330px;
    margin-right: 25px;
}

.title-description-info-container {
    margin-right: 20px;
}

.info-title {
    position: relative;
    z-index: 1;
    color: #ffffff;
    font-family: 'Assistant', sans-serif;
    border-radius: 40px;
    background-color: #ffa500;
    padding: 15px 20px;
    font-size: 44px;
    font-weight: 800;
}

.info-title.alternative-color-info {
    margin-right: 23px;
}

.title-description {
    white-space: nowrap;
    position: relative;
    z-index: 1;
    margin-bottom: 0;
    text-align: right;
    font-family: 'Assistant', sans-serif;
    color: #375aa6;
    font-size: 36px;
    font-weight: 700;
    margin-top: 10px;
}

.text-description {
    position: relative;
    z-index: 1;
    text-align: right;
    color: #375aa6;
    font-family: 'Assistant', sans-serif;
    font-size: 30px;
    font-weight: 400;
    line-height: 22px;
    margin-top: 15px;
}

.number-description {
    position: relative;
    z-index: 1;
    color: #ffffff;
    font-family: 'Assistant', sans-serif;
    font-size: 44px;
    font-weight: 800;
    min-width: 80px;
    min-height: 80px;
    text-align: center;
    background-color: #ffa500;
    border-radius: 50%;
    line-height: 80px;
}

.second-info-contain {
    position: relative;
    margin-top: 140px;
    box-sizing: border-box;
    padding: 85px 45px 130px 90px;
    box-shadow: 0 1px 26px 3px rgba(0, 0, 0, 0.46);
    background-color: #ffffff;
}

.second-info-contain h1 {
    margin-bottom: 50px;
    text-align: center;
    color: #375aa6;
    font-family: 'Assistant', sans-serif;
    font-size: 63px;
    font-weight: 800;
    line-height: 17.31px;
    letter-spacing: 4px;
}

.third-info-contain {
    z-index: 1;
    padding: 75px 200px;
    position: relative;
    margin-top: 55px;
    box-shadow: 0 1px 26px 3px rgba(0, 0, 0, 0.46);
    background-color: #ffffff;
}

.third-info-contain__first-image {
    position: absolute;
    left: 0;
    top: 0;
}

.third-info-contain__second-image {
    position: absolute;
    bottom: 75px;
    right: 0;
}

.third-info-contain__title {
    margin-bottom: 40px;
    text-align: right;
    color: #375aa6;
    font-family: 'Assistant', sans-serif;
    font-size: 44px;
    font-weight: 800;
    line-height: 22px;
}

.third-info-contain__text {
    text-align: justify;
    color: #375aa6;
    font-family: 'Assistant', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
}

.third-info-contain__first-part {
    max-width: 570px;
    width: 100%;
    margin-left: auto;
}

.third-info-contain__button {
    margin-top: 55px;
    padding: 12px 55px;
    background-color: #ffffff;
    border-radius: 24px;
    border: 1px solid #2c2c2c;
    color: #313131;
    font-family: 'Assistant', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
}

.third-info-contain__next {
    margin-top: 75px;
    margin-bottom: 145px;
    display: flex;
    align-items: center;
    color: #313131;
    font-family: 'Arimo', sans-serif;
    font-size: 18px;
    font-style: italic;
    line-height: 30px;
}

.third-info-contain__next img {
    margin-right: 5px;
}

.third-info-contain__second-part {
    max-width: 570px;
    width: 100%;
}

.second-page {
    position: relative;
    padding: 45px 10px 8px;
    background-color: #fff;
    box-shadow: 0 1px 26px 3px rgba(0, 0, 0, 0.46);
}

.second-page__subtitle-container {
    max-width: 1500px;
    width: 100%;
}

.mobile-text {
    display: none;
}

.second-page__title {
    margin-bottom: 55px;
    text-align: center;
    color: #2c2c2c;
    font-family: 'Assistant', sans-serif;
    font-size: 44px;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 2.8px;
}

.second-page__subtitle {
    margin-top: 110px;
    text-align: right;
    color: #2c2c2c;
    font-family: 'Assistant', sans-serif;
    font-size: 32px;
    font-weight: 700;
    letter-spacing: 2.03px;
}

.second-page__text {
    max-width: 1280px;
    margin-left: auto;
    direction: rtl;
    color: #2c2c2c;
    font-family: 'Assistant', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
}

.input-file {
    display: none;
}

.second-page input {
    font-family: 'Assistant', sans-serif;
    box-sizing: border-box;
    max-width: 320px;
    width: 100%;
    outline: none;
    direction: rtl;
    padding: 7px 15px 5px 0;
    border-radius: 16px;
    border: 1px solid #bfbfbf;
    background-color: #ffffff;
}

.second-page textarea {
    max-width: 480px;
    width: 100%;
    outline: none;
    resize: none;
    border-radius: 16px;
    border: 1px solid #bfbfbf;
    background-color: #ffffff;
}

.second-page select {
    position: relative;
    direction: rtl;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    max-width: 320px;
    width: 100%;
    padding: 7px 15px 5px 25px;
    outline: none;
    resize: none;
    border-radius: 16px;
    border: 1px solid #bfbfbf;
    background: url(../images/select-arrow.png) no-repeat 5px #ffffff;
}

.text-form {
    margin: 0;
    text-align: right;
    max-width: 100px;
    width: 100%;
    color: #2c2c2c;
    font-family: 'Assistant', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 56.08px;
}

.text-form-file {
    cursor: pointer;
    margin-bottom: 50px;
    text-align: left;
}

.form-content {
    margin: 35px auto 0;
}

.second-text-form {
    text-align: right;
    white-space: nowrap;
    color: #375aa6;
    font-family: 'Assistant', sans-serif;
    font-size: 18px;
    font-weight: 400;
}

.price-contain {
    margin-bottom: 50px;
    position: relative;
}

.price-contain:before {
    position: absolute;
    left: -30px;
    top: 50%;
    content: '₪';
    opacity: 0.5;
    color: #2c2c2c;
    font-family: 'Assistant', sans-serif;
    font-size: 30px;
    font-weight: 400;
    transform: translateY(-50%);
}

.scheme-image {
    width: 100%;
    min-width: 300px;
}

.second-page .price-input {
    margin-right: 35px;
    font-family: 'Assistant', sans-serif;
    box-sizing: border-box;
    max-width: 215px;
    width: 100%;
    outline: none;
    direction: rtl;
    padding: 7px 15px 5px 0;
    border-radius: 16px;
    border: 1px solid #bfbfbf;
    background-color: #ffffff;
}

.contact-us-title {
    text-align: right;
    color: #375aa6;
    font-family: 'Assistant', sans-serif;
    font-size: 44px;
    font-weight: 800;
    letter-spacing: 2.8px;
}

.contact-us-contain {
    width: 30%;
}

.second-page.contact-us {
    padding: 45px 10px;
}

.contact-us .price-contain {
    margin-bottom: 0;
}

.contact-us__send-form-button {
    margin-top: 50px;
}

.contact-us-step-two__send-form-button {
    margin-top: 30px;
}

.second-page .city-input {
    margin-right: 15px;
    max-width: 135px;
    width: 100%;
}

.second-page__subtitle-container--content {
    align-items: flex-start;
}

@media screen and (max-width: 1750px ) {
    .main-info-contain {
        zoom: 0.7;
    }

    .orange-arrow {
        left: 22.5%;
    }

    .third-info-contain__second-image {
        min-width: 180px;
        width: 40%;
        bottom: 0;
    }

    .third-info-contain {
        padding: 75px 40px;
    }

    .third-info-contain__first-image {
        min-width: 180px;
        width: 40%;
    }

    .third-info-contain__first-part {
        margin-top: 85px;
    }

    .second-text-form {
        max-width: none;
    }
}

@media screen and (max-width: 1500px) {
    .main-info-contain {
        zoom: 0.45;
        margin: auto;
    }

    .info-image {
        width: 25%;
    }

    /*.last-info-title {*/
    /*    margin-top: 180px;*/
    /*}*/
}

@media screen and (max-width: 1300px) {
    .contact-us-step-two-container__image {
        width: 100%;
        max-width: 600px;
        max-height: 500px;
    }

    .contact-us-step-two-container {
        flex-direction: column;
        align-items: center;
    }

    .contact-us-content {
        flex-direction: column;
        align-items: center;
    }

    .second-page__subtitle {
        margin-top: 10px;
    }

    .second-page {
        padding: 45px 40px 20px;
    }

    .second-page__subtitle-container--content {
        flex-direction: column;
        align-items: center;
    }

    .second-page__text {
        margin: auto;
    }

    .second-page__subtitle-container-image {
        width: 100%;
        max-width: 600px;
        max-height: 500px;
    }
}

@media screen and (max-width: 1080px) {
    .main-info-contain {
        zoom: 0.5;
    }

    .second-info-contain h1 {
        font-size: 30px;
        margin-bottom: 20px;
    }

    .second-info-contain {
        padding: 10px;
    }

    .first-info-contain__first-left-text {
        font-size: 30px;
    }

    .first-info-contain__first-right-text {
        margin-top: 30px;
        font-size: 30px;
    }


    .first-info-contain__second-left-text {
        margin: 0;
        font-size: 30px;
    }

    .image-mans {
        min-width: 220px;
        width: 100%;
    }

    .first-info-contain {
        flex-direction: column;
        align-items: center;
        background-position: right;
    }

    .second-page.contact-us {
        padding: 45px 35px;
    }

    .contact-us-contain {
        width: auto;
    }

    .contact-us-content__image {
        width: 100%;
        max-width: 600px;
        max-height: 500px;
    }

    .contact-us-form-contain {
        flex-direction: column;
        align-items: center;
    }

    .form-content {
        padding-bottom: 20px;
    }

    .contact-us-image {
        width: 100%;
        object-fit: contain;
        max-width: 600px;
        max-height: 500px;
    }
}

@media screen and (max-width: 780px) {
    .main-info-contain {
        zoom: 0.3;
    }

    .second-page {
        position: static;
    }

    .second-page__title {
        margin-top: 70px;
    }
}

@media screen and (max-width: 600px) {
    .first-info-contain {
        padding: 35px 20px 85px;
    }
}

@media screen and (max-width: 500px) {
    .mobile-text {
        display: block;
    }

    .default-text {
        display: none;
    }

    .second-page input {
        max-width: 200px;
    }

    .main-info-contain {
        zoom: 0.2;
    }

    .second-text-form {
        white-space: normal;
    }
}

@media screen and (max-width: 400px) {
    /*.last-info-title {*/
    /*    margin-top: 205px;*/
    /*}*/
    /*.orange-arrow {*/
    /*    left: 19.5%;*/
    /*}*/
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

